Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-19282

Upgrade to jsf 1.1_02

    Details

    • Type: Task
    • Status: CLOSED
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.9.0
    • Fix Version/s: 2.9.0
    • Component/s: JSF
    • Labels:
      None

      Description

      Sakai currently uses JSF 1.1.01 this is a very old version (c. 2004) the latest compatible release of jsf is 1.1_02 (c 2006) there are more recent release (current 2.0) however these are not compatible with Sakai at this point.

      groupid: javax.faces
      artifacts: jsf-api, jsf-impl

      they are in the central repo

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  dhorwitz David Horwitz
                  Reporter:
                  dhorwitz David Horwitz
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Git Source Code